{% extends '/communicationAlt_client/fr/email/notification/base.html.twig' %}
{% block body %}
<div style="background-color:transparent;">
    <div class="block-grid mixed-two-up"
         style="Margin: 0 auto; min-width: 320px; max-width: 640px; overflow-wrap: break-word; word-wrap: break-word; word-break: break-word; background-color: #f6f6f6;">
        <div style="border-collapse: collapse;display: table;width: 100%;background-color:#f6f6f6;">
            <table style="margin-left: 10px; width: 97%; font-family: {{api_env('EMAILS_FONT')}}, sans-serif;">    
                <tr>
                    <td>
                        <table>
                            <tr>
                                <td>
                                    <p style="color:{{api_env('EMAILS_COLOR_SECONDARY')}};font-size:30px;" ><b>Votre inscription est validée !</b></p>
                                    <hr>
                                </td>
                            </tr>
                        </table>
                    </td>
                </tr>
                <tr>
                    <td>
                        <table style="width:100%;">
                            <tr>
                                <td style="width:70%">
                                    <p>Bonjour <b style="color:{{api_env('EMAILS_COLOR_PRIMARY')}}"> {{context.user.givenName|capitalize}} {{context.user.shortFamilyName|capitalize}}</b></p>
                                    <p>Votre inscription au service  <b style="color:{{api_env('EMAILS_COLOR_PRIMARY')}}" > {{api_env('EMAILS_PLATFORM_NAME')}}</b>  est bien prise en compte.</p>
                                    <p>Un mot de passe temporaire vous a été attribué : <strong>{{context.user.clearPassword}}</strong></p>
                                    <p>Nous vous encourageons fortement à le modifier lors de votre prochaine connexion.</p>
                                </td>
                            </tr>
                        </table>
                    </td>
                </tr>
                <tr>
                    <td>
                        <table  style="width:100%;">
                            <tr style="text-align:left">
                                <td>
                                    <p>À bientôt sur  <a style="color:{{api_env('EMAILS_COLOR_PRIMARY')}}" href="{{api_env('EMAILS_PLATFORM_URL')}}">{{api_env('EMAILS_PLATFORM_NAME')}}</a>
                                </td>
                            </tr>
                            <hr>
                        </table>
                    </td>
                </tr>
            </table>
        </div>
    </div>
</div>
{% endblock %}